uuid: 45538f46-41c0-41b1-9914-780ce48884bf
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: wtt8f9KfvRWMLoHaa1CcOgAhLToY1ZhjJcp9BA-IpjI
id: media.s09_square
label: 'Size 09 square 1:1'
targetEntityType: media
cache: true
